function custom_parser( response, records ) {
    var xml=parseCSV( response, null, "Symbol", "Value", "TradeDate", "TradeTime", "ChangeAbs", "Open", "PrevClose", "DayHigh", "DayLow", "ChangePercent", "FullName", "StockX", "Trend" );
    if ( xml!=null && xml.documentElement!=null )
        readItemsIntoMap( xml.documentElement, records );
}
